@import url(./__awards/studio__awards.css);
@import url(./__awards-items/studio__awards-items.css);
@import url(./__description/studio__description.css);
@import url(./__members-item-description/studio__members-item-description.css);
@import url(./__members-item-photo-invert/studio__members-item-photo-invert.css);
@import url(./__members-item-photo/studio__members-item-photo.css);
@import url(./__members-item/studio__members-item.css);
@import url(./__members/studio__members.css);
@import url(./__photo-container/studio__photo-container.css);
@import url(./__members-description/studio__members-description.css);

.studio {
    display: flex;
    height: 100vh;
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 65px 110px;
    box-sizing: border-box;
}

@media (max-width: 1280px) {
    .studio {
        padding: 65px 90px;
    }
}

@media (max-width: 1000px) {
    .studio {
        padding: 65px 90px 200px 90px;
    }
}

@media (max-width: 420px) {
    .studio {
        padding: 0 30px;
        margin-bottom: 80px;
        height: auto;
    }
}